MediaWiki:Common.css: Difference between revisions

From TANGOWIKI-TITAF
No edit summary
No edit summary
Line 6: Line 6:
#mw-searchoptions {
#mw-searchoptions {
display: none;
display: none;
}
/* remove magnifier icon in the search bar
.oo-ui-iconElement-icon.oo-ui-icon-search {
    display: none !important;
}
}

Revision as of 10:46, 1 June 2025

/* CSS placed here will be applied to all skins */
.mw-redirectedfrom {
  display: none;
}
/* Hides the namespace options in the search interface */
#mw-searchoptions {
display: none;
}
/* remove magnifier icon in the search bar
.oo-ui-iconElement-icon.oo-ui-icon-search {
    display: none !important;
}